Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000185OpenIVTools - Animation viewerpublic2013-02-03 19:152013-04-07 10:03
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.3.5 
Target Version1.4Fixed in Version1.4 
Summary0000185: Player for Ped animations
DescriptionPlayer for Ped animations
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships
child of 0000184resolvedGooD-NTS Implement animation viewer for GTA IV 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-02-03 19:15 GooD-NTS New Issue
2013-02-03 19:15 GooD-NTS Status new => assigned
2013-02-03 19:15 GooD-NTS Assigned To => GooD-NTS
2013-02-03 19:18 GooD-NTS Relationship added child of 0000184
2013-04-06 15:11 GooD-NTS View Status private => public
2013-04-07 09:59 GooD-NTS Category Tools (general/общая) => Tools - Animation viewer
2013-04-07 10:03 GooD-NTS Status assigned => resolved
2013-04-07 10:03 GooD-NTS Fixed in Version => 1.4
2013-04-07 10:03 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker